package models

import (
	"eta/eta_mini_ht_api/common/component/database"
	"gorm.io/gorm"
)

type Order string

const (
	Desc Order = "desc"
	Asc  Order = "asc"
)

func Main() *gorm.DB {
	return database.Select(database.MAIN)
}

func EMAS() *gorm.DB {
	return database.Select(database.EMAS)
}

func ETA() *gorm.DB {
	return database.Select(database.ETA)
}

func HT() *gorm.DB {
	return database.Select(database.GL)
}
